Subject: Re: bug#57861: [PATCH] gnu: Add ultrastar-deluxe.

From: Maxime Devos <[email-masked]>
Date: Tue, 18 Oct 2022 14:49:35 +0200

(To add to my previous reply):

It appears that other package modules may need a similar change, 
according to a "git grep -F":

gnu/packages/engineering.scm:  #:use-module (gnu packages commencement)
gnu/packages/instrumentation.scm:  #:use-module (gnu packages commencement)
gnu/packages/pascal.scm:  #:use-module (gnu packages commencement)
gnu/packages/raspberry-pi.scm:  #:use-module (gnu packages commencement)

Alternatively, importing commencement could be accepted though the 
indirect dependency on 'games' from 'commencement' may need to be broken 
to resolve the error (?) message,  as done in 
<https://issues.guix.gnu.org/54539#62>

I don't remember if (gnu packages games) was one of the modules that was 
removed from the dependencies, though, and I'm not sure if this change 
would resolve things here.

Greetings,
Maxime.